Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 11:37:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   A good day...

I called the delivery man this afternoon before I reach my work that call
me today this morning.. But only operator answer my call.. I don't have any
idea what time they will deliver my order and whem they will deliver again
so that I can change the shipping address..

I tried to seek for help for customer service here in moe al barsha but
they doesn't give me a help to reach my order.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4854447